.fbox {
   	z-index: 99999;
	background-color: #000;
	width:242px;
	height: 260px;
	position: fixed;
	top: 100px;
	display:block;
	float:right;
	pading:0px;
}
.facebook_img {
	position: absolute; 
	top: 0px; 
}
.tbox {
   	z-index: 99998;
	background-color: #63BDFD;
	width:220px;
	height: 400px;
	position: fixed;
	top: 235px;
	display:block;
	float:right;
	pading:0;
}
.twitter_img {
	position: absolute; 
	top: 0px; 
}